header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kagerô Project
  repository: kara.moe
  conditions:
    tagPresence:
    - 6d8b395b-a1c2-4eb0-bdd4-5a604be32ce2
    - 0b1cd1c4-e05b-475c-818c-3c297c5cff5c
  actions:
    addTag:
    - tid: ec030aa0-8814-4194-9be4-1409e62b4eb8
      type: 18
